Page MenuHomePhabricator

Fallback input widget not styled properly
Closed, ResolvedPublic

Description

Related Objects

Event Timeline

Esanders created this task.Jan 10 2018, 5:26 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 10 2018, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 403441 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/Flow@master] Ubreak CSS selector for fallback input widget

https://gerrit.wikimedia.org/r/403441

Change 403441 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Unbreak CSS selector for fallback input widget

https://gerrit.wikimedia.org/r/403441

Change 403567 had a related patch set uploaded (by Catrope; owner: Esanders):
[mediawiki/extensions/Flow@wmf/1.31.0-wmf.16] Unbreak CSS selector for fallback input widget

https://gerrit.wikimedia.org/r/403567

Change 403567 merged by jenkins-bot:
[mediawiki/extensions/Flow@wmf/1.31.0-wmf.16] Unbreak CSS selector for fallback input widget

https://gerrit.wikimedia.org/r/403567

Mentioned in SAL (#wikimedia-operations) [2018-01-11T19:09:17Z] <catrope@tin> Synchronized php-1.31.0-wmf.16/extensions/Flow/modules/styles/flow/widgets/editor/mw.flow.ui.EditorWidget.less: T184631 (duration: 01m 22s)

Checked the fix in betalabs:

Etonkovidova closed this task as Resolved.Jan 23 2018, 12:38 AM